/****************************************/
/*	Version_slave.c			*/
/*	Version shcking  slave		*/
/****************************************/

#include "pvm_test.h"

main()
{
int mytid, par_tid;
char ver[25];

mytid   = pvm_mytid();
par_tid = pvm_parent();
strcpy(ver,pvm_version());

pvm_initsend(PvmDataDefault);
pvm_pkstr(ver);
pvm_send(par_tid,VERSION_TAG);
}
